Plot error: Error: Board stackup settings not up to date

Hello!

I’m using latest build (see detail below).
I’m trying to plot gerber files, and I got the

Error: Board stackup settings not up to date.

Does anyone know what it means? This board is not stacked on another one,
and even if it was, I guess Kicad wouldn’t be aware of it, so I suppose there is another
meaning.

This error happens just after plotting the edge cuts.

Thanks for any hint.


Application: KiCad

Version: 6.0.0-rc1-unknown-c40e921cb3~144~ubuntu21.10.1, release build

Libraries:
wxWidgets 3.0.5
libcurl/7.74.0 OpenSSL/1.1.1l zlib/1.2.11 brotli/1.0.9 libidn2/2.3.1 libpsl/0.21.0 (+libidn2/2.3.0) libssh/0.9.6/openssl/zlib nghttp2/1.43.0 librtmp/2.3

Platform: Linux 5.13.0-21-generic x86_64, 64 bit, Little endian, wxGTK, ubuntu, wayland

Build Info:
Date: Nov 21 2021 09:49:23
wxWidgets: 3.0.5 (wchar_t,wx containers,compatible with 2.8) GTK+ 3.24
Boost: 1.74.0
OCC: 7.5.2
Curl: 7.74.0
ngspice: 35
Compiler: GCC 11.2.0 with C++ ABI 1016

Build settings:
KICAD_USE_OCC=ON
KICAD_SPICE=ON

Board Setup -> Board Stackup.

Hello!

Thanks for your reply.
Opening and closing the board stackup setting solved the problem, but I didn’t do anything.

Can it be because it’s a 2-layer board and I have imported settings from a 4-layer board?

Thanks

I don’t know. Anyway, it doesn’t matter unless you actually need it for something. The data is plotted to the gerber job file.